{
    "tlDevLog": {
        "pageTitle": "Entwicklungs-Log :: museum-digital",
        "pageDescription": "Entwicklung von museum-digital",
        "pageKeywords": "Software, museum-digital, Entwicklung",
        "status": "Status",
        "development_log": "Entwicklung von museum-digital"
    }
}